.titre_formu
{
	color:navy;
	text-align:center;
}
h3
{
	color:green;
	font-style:italic;
	text-indent:50px;
}
.asterix
{
	color:black;
}
.an
{
	font-family:Times New Roman, Courier New ;
	font-size: 12px;
	font-style:italic;
}
.div2
{
	font-family: Comic Sans  MS;
	font-weight: bold;
	font-style: oblique;
	font-size:20px;
	text-indent:7%;
	position:absolute;
	top:300px;
	left:50px,
}
body
{
	background:
	url("logoepea1") no-repeat 2px 2px,
	url("rf2.jpg") no-repeat 150px 270px;
	background-color:rgb(141,179,226); 
	
}
.div1 
{
	border-width:2px;
	border-color:silver;
	border-style:solid;
	border-radius:25px;
	background-color:white;
	height:80%;
	width:38%;
	margin-left:50%;
	margin-top:7%;
	margin-bottom:7%
}
form
{
	margin-left:30px;
	line-height:8px;
	padding-bottom:18px
}
.indent1
{
	margin-left:76px;
}
.indent2
{
	margin-left:92px;
}
.indent3
{
	margin-left:75px;
}
.indent4
{
	margin-left:10px;
}
.indent5
{
	margin-left:87px;
}
.indent6
{
	margin-left:65px;
}
indent
{
	margin-left:50px;
}
.annuler
{
	margin-left:300px;
}